/* container for all the .today elements */
.card-today {
	flex: 1;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	/* Appearance */
	background-color: var(--primary);
	/* text */
	font-size: 12px;
}

.card-split {
	/* layout */
	flex: 1;
	width: 100%;

	/* layout - grid */
	display: flex;
	align-items: center;
	justify-content: center;
}

.today .card {
	display: flex;
	flex-direction: column;
	width: 100%;

	align-items: flex-start;
	margin-left: 0.5vw;
	flex: 1;
}

.today .cards-title {
	flex-direction: row;
	justify-content: center;
	color: var(--secondary-complement);
}
.today .card-info-icon {
	/* grid-column: 1/5; */
	margin-right: 0.5vw;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	flex: 1;
}
.today .card-info-icon img {
	height: 10vh;
	width: 10vh;
}
.today .card-title .separator {
	margin: 0 1vw;
}
